.sponsor-search-block .col-sm-6 {display: flex;justify-content: center;}
.sponsor-search-block .col-sm-6 .input-group {width: 290px;}
.sponsor-search-block .col-sm-6 .input-group .form-control {text-align: center;}

.btn-xl {font-size: 17px !important;line-height: 1.8em;}

.template-donate-generic .height-40 {
    background-color: #f2f3f3 !important;
}

.white-button {
    color:#e1101a !important;
    background:#fff; 
}

.white-button:hover {
    color:#e1101a !important;
    background:rgb(245, 245, 245)!important;
}

#Footer .site-logo img {display:none;}

.steps-nav ul li:not(.color-primary) {color:#333;}

.input-group .input-group-addon.transparent {background:#fff !important;}

/* Fitim's Custom CSS */

.funraisin-primary-nav ul.nav > li:hover a {background: #fff;color: #e1101a;}
.funraisin-dropdown-nav .funraisin-dropdown-menu {box-shadow: 0 5px 5px rgba(0,0,0,0.15) !important;}
.funraisin-dropdown-nav .fa-chevron-down {transition: all 0.5s ease; margin-left: 5px;font-size: 12px;position: relative;top: -1px;}
.rotate180 {transform: rotate(180deg);}
    
    .navbar {
        margin-bottom: 0px;
        border: none;
    }
    
    .navbar-form {
        margin: 0px 10px 0px 5px;
    }
    
    .navigation-layout-split .site-logo {
        width: 110px;
        left: 50%;
        transform: translateX(-50%);
        margin-top: 20px;
        z-index: 99;
    }
    
    .funraisin-desktop-nav .funraisin-primary-nav .funraisin-dropdown-nav .funraisin-dropdown-menu, .funraisin-page-left .funraisin-primary-nav .funraisin-dropdown-nav .funraisin-dropdown-menu {
        width: 230px;
    }
    
    .navbar .form-control {
        border: none;
        background-color: #ccc;
        color: #333;
    }
    
    .input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group {
        font-size: 15px;
    }
    
    .input-group-btn:active {
        transform: translateY(0px) !important;
    }
    
    .fa-angle-down:hover, .fa-angle-down:focus, .fa-angle-down:visited {
        color: #fff;
    }
    
    .steps-wrapper {
        position: relative;
    }

    .steps-z-index {
        position: relative;
        z-index: 1;
    }

    .steps-number {
        position: absolute;
        font-weight: bold;
        font-size: 150px;
        color: #cdcdcd; 
        top: 50px;
        left: 50%;
        transform: translateX(-50%);
        line-height: 0;
        opacity: 0.8;
    }
    
    .home-video {
        margin-top: 40px;
        height: 340px;
        width: 100%;
    }
    
    .ms-squad-video {
        height: 680px;
    }
    
    .video-js {
        background-color: rgba(0,0,0,0) !important;
    }
    
    .progress-bar-wrapper {
        border-radius: 5px
    }
    
    .steps-column .img-responsive {
        padding: 0px 30px;
    }
    
    
    .get-started-row-wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        height: auto;
        overflow: hidden;
    }
    
    .featured-campaigns-row-wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        height: auto;
        overflow: hidden;
    }
    
    .fundraiser-essentials-box-height {
        height: 675px;
    }
    
    .fundraiser-essentials-bottom-two {
        margin: 0px 15px;
    }
    
    .fundraiser-essentials-templates .lump-assets .lump-asset .asset-block {
        border: none;
        background-color: #fff;
        border-radius: 5px;
        padding: 10px 5px;
    }
    
    .fundraiser-essentials-templates h4 {
        text-align: center;
        font-weight: bold;
    }
    
    .fundraiser-essentials-templates .btn-secondary {
        left: 50%;
        transform: translateX(-50%);
        margin-top: 10px;
    }
    
    .fundraiser-essentials-templates .btn-primary {
        display: none;
    }
    
    .border-radius {
        border-radius: 5px;
    }
    
    .how-it-works-email span a {
        color: #fff;
        border-bottom: 1px solid rgba(0,0,0,0);
    }
    
    .how-it-works-email span a:hover {
        color: #fff;
        border-bottom: 1px solid #fff;
    }
    
    .life-with-ms-box-height {
        height: 560px;
    }
    
    .funding-research-box-height {
        height: 650px;
    }
    
    .funding-research-box-height a {
        color: #e1101a;
    }
    
    .funding-research-box-height a:hover {
        color: #e53139;
    }
    
    .ambassadors-box-height {
        height: 920px;
    }
    
    .sponsors-text-block a {
        color: #e1101a;
    }
    
    .sponsors-text-block a:hover {
        color: #e53139;
    }
    
    .FAQ-block a {
        color: #e1101a;
    }
    
    .FAQ-block a:hover {
        color: #e53139;
    }
    
    .flex-center-two {
        display: flex;
        justify-content: center;
    }
    
    .ambassadors-bottom-two {
        margin: 0 15px;
    }
    
    .box-btn {
        text-align: center;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: 30px;
    }
    
    .earn-rewards-box-height {
        height: 470px;
    }
    
    .earn-rewards-box-height-2 {
        height: 510px;
    }
    
    .featured-campaigns img {
        border-radius: 5px;
    }
    
    .display-none {
        display: none;
    }
    
    /* Footer styles */
    
    .funraisin-footer {
        background-image: url('https://d1q5vmisq1liys.cloudfront.net/435fd9761b7945a6d05e0388ff7e8dac.png');
        background-size: cover;
        background-position: center center;
    }
    
    .funraisin-footer tr {
        vertical-align: top;
    }
    
    .funraisin-footer td {
        padding: 0 20px;
    }
    
    .funraisin-footer h4 {
        color: #e1101a;
        letter-spacing: 1px;
    }
    
    .funraisin-footer .country-quick-links a {
        color: #fff;
    }
    
    .funraisin-footer .country-quick-links a:hover {
        color: #ef5146;
    }
    
    .funraisin-footer .country-quick-links p {
        line-height: 100%;
    }
    
    .funraisin-footer a:hover {
        color: #ef5146;
     }
     
    .funraisin-footer .footer-msif-logo img {
        max-width: none;
    }
    
    .funraisin-footer .social-links {
        margin-top: 10px;
        margin-bottom: 30px;
    }
    
    .funraisin-footer .social-links a {
        font-size: 25px;
        margin-right: 10px;
        color: #fff;
    }
    
    .funraisin-footer .social-links a:hover {
        color: #e1101a;
    }
    
    .lump-blog .blog-overlay .article {
        height: 400px;
    }
    
    .lump-blog .blog-overlay .blog_intro {
        bottom: 5px;
        left: 10px;
    }
    
    .lump-blog .blog-overlay .blog_intro .date {
        margin-top: 5px;
    }
        
    .lump-blog .blog-overlay .article:before {
        background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.6)) !important;
    }
    
    .pt20 {
        padding-top: 60px !important;
    }
    
    .mb40 {
        margin-bottom: 0;
    }
    
    .pl20 {
        padding-left: 15px !important;
    }
    
    .social-links .social-icon {
        display: inline-block;
        margin-right: 20px;
        font-size: 20px;
    }
    
    .social-links .social-icon:last-child {
        font-size: 18px;
    }
    
    .blog-title h1 {
        font-size: 2em;
    }
    
    .owl-item .col-sm-12 div {
        margin-bottom: 10px;
    }
    
    .hover-scale {
        transition: all .3s ease;
        border-radius: 5px;
    }
    
    .hover-scale:hover {
        transform: scale(1.05);
        box-shadow: 0px 5px 50px 0px rgba(0,0,0,0.15);
    }
    
/* End of Fitim's Custom CSS */